/* AW Featured Products */
.awafpgrid.afp-border {
    padding: 8px !important;
}

.awafpgrid a, .awafpgrid a .label {
    color: #2271B2 !important;
}

.awafpgrid ul li {
    margin: 0 0 10px !important;
}

.awafpgrid .awafptitle a {
    text-decoration: none;
}

.awafpgrid .price-box .price {
    color: #ff0000 !important;
    font-size: 18px !important;
}

.awafpgrid .afp-addtocart button div {
    background-image: url(/media/aw_featured/addtocart.png) !important;
    height: 31px !important;
    line-height: 30px !important;
    color: #ffffff;
    font-weight: bold;
    margin-top: 5px;
}

.awafpgrid .ratings {
    text-align: center;
}

.awafptitle {
    height: 55px;
    overflow: hidden;
}

.awafpgrid .awafptitle a:hover {
    text-decoration: underline;
}

.awafpgrid.afp-border ul li {
    padding: 4px;
}

.awafpgrid.afp-border ul li:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

@media only screen and (max-width: 770px) {
    .afp-thumbnail .product-image {
        float: left;
    }

    .awafpgrid ul li {
        overflow: hidden;
        position: relative;
        width: 100% !important;
        padding-bottom: 20px;
        border: 1px solid #efefef;
    }

    .awafpgrid .awafptitle {
        margin-top: 50px;
    }

    .awafpgrid.afp-border ul li {
        padding: 1px;
    }
}

@media only screen and (max-width: 479px) {
    .afp-thumbnail .product-image {
        float: none;
    }

    .awafpgrid .awafptitle {
        margin-top: 0px;
    }

    .awafpgrid.afp-border ul:last-child li {
        margin-bottom: 10px !important;
    }
}

/* SKU */
.sku {
    color: #3a3a3a;
}

.sku span {
    font-weight: bold;
    color: #74b436;
    text-transform: uppercase;
}

/* Product Page */
.products-grid .product-name {
    text-transform: uppercase;
    text-align: center;
}

/* Stock Availability */
.product-view .add-to-cart-wrapper .availability, .product-view .product-shop .availability {
    display: none;
}

/* Reviews */
div#customer-reviews small.date {
    display: none;
}

.ratings, .no-rating {
    float: none !important;
}

/* Store & Currency Dropdown */
.form-language, .form-currency {
    display: none;
}

.footer .store-switcher {
    display: none;
}

.testimonials-list .testimonial .testimonial-date {
    display: none;
}